@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
table.fondo {
	background-image: url(imagenes/fondo_back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
table.fondo2 {
	background-image: url(imagenes/fondo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
table.fondohead {
	background-image: url(imagenes/cabecera.png);
	background-repeat: no-repeat;
}
td.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
td.pie {
	color: #5f5f5f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
td.parrafo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
}
a.menu1 {
	color: #3f85f4;
	text-decoration: none;
}
a.menu1:hover {
	color: #999;
}
a.menu1:visited {
	color: #666;
}
a.menu1:active {
	color: #999;
}
input {
	border: 1px solid #666;
}
textarea {
	border: 1px solid #666;
}

.subtitulo {
	color:#289ed3;
	padding-left:23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(imagenes/vineta.png);
	background-repeat: no-repeat;
	background-position: left;
}
.subtitulo2 {
	color:#4d8f87;
	padding-left:23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(imagenes/vineta.png);
	background-repeat: no-repeat;
	background-position: left;
}
.subtitulo3 {
	color:#c98264;
	padding-left:23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(imagenes/vineta.png);
	background-repeat: no-repeat;
	background-position: left;
}
.subtitulo4 {
	color:#1988a4;
	padding-left:23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(imagenes/vineta.png);
	background-repeat: no-repeat;
	background-position: left;
}


.parrafo1 {
	padding-left:23px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #464646;
	text-align: justify;
	padding-right: 20px;
	padding-bottom:7px;
}
.parrafo2 {
	width:420px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #464646;
	text-align: justify;
	padding-right: 20px;
	display: block;
}

.parrafo3 {
	width:330px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #464646;
	text-align: justify;
	padding-right: 20px;
	padding-left: 23px;
}

.parrafo4 {
	color: #818181;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	padding-left: 20px;
	padding-top: 54px;
	padding-right:20px;
	text-align: justify;
	width: 300px;
}

.tit_serv {
	padding-top:20px;
}
p.titulo {
	margin-top:-10px;
}
.icono {
	float:left;
	width:80px;
	height:240px;
	padding-top: 42px;
	padding-right:20px;
}

.contacto {
	color:#464646;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*background-image: url(imagenes/contacto2.gif);*/
	background-repeat: no-repeat;
	width: 350px;
	/*height: 200px;*/
	padding-left:25px;
	padding-top:4px;
	margin-bottom:-26px;
}

